TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

SetOrderMaximal ( ord^num O, elt-alg^boo b )

### Description

<shortdoc> Marks O as being maximal or non-maximal according to whether b is true or false.. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack